/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */


#container {
	width: 980px;
	padding 0em;
	margin:0 auto;
	background-color:#ffffff;
	border: 1px solid #043c6b;
	

}

.search {
	background-color: #369;
	}
	
.search input[type="text"], textarea { border: 1px solid #cccccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.75); display: block; font-size: 14px; margin: 0 0 12px 0; padding: 6px; height: 37px; width: 100%; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; }

	
.sec-nav {
	background:#369 ;
	color:#e6f3f8;
	height:20px;
	}

#header {
	background:#669ec3 url(../images/header-bg.jpg) 0 0 no-repeat;
	color:#ffffff;
	height:78px;
	border-top:1px solid #043c6b;
	line-height: 1;
	}	

#main-nav {
	height: 30px;
	
	}

.cart {
	padding-top:10px;
	padding-right:10px;
	postion:relative;
	color:#043c6b;
	font-size: 9pt;
	}
	
.view-cart {
	font-size:7pt;
	}

.price {
	font-size:19pt;
	}
	

.cart table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0; border: 1px solid #043c6b; }
.cart table tbody tr td { color: #333; padding: 10px 10px; vertical-align: top; border: none; }


.misc {
	
	postion:relative;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	}

.misc li {
	font-size: 9pt;
	display: inline;
	list-style-type: none;
	padding-left: 30px;
	background-image: url(../images/diamond.png);
	background-repeat: no-repeat;
	background-position: 0.8em 0.25em;
	}
	
.misc li a {
	color:#ffffff;
	}
	
.grey { background: #eee; }

.ltgrey { background: #fafafa; }

.blue { color:#043c6b; }

.menutext { font-size: 9pt; }

.mainbody {padding-top: 5px;}

.content {
	padding-top: 5px;
	padding-bottom:10px;
	}
	

.1rstuff.columns { float: left; min-height: 1px; padding: 0 0 0 7px ; position: relative; }

.1content.columns { float: left; min-height: 1px; padding: 0 15px 0 0 ; position: relative; }

.footer {
	border-top: 1px solid #043c6b;
	padding: 10px;
	}
	
.title { color: #043c6b; font-weight: bold; font-size: 20px; }

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */







/* -----------------------------------------
   Old Legacy (pre-redesign 8/2012) Styles
----------------------------------------- */

.greytab { font-family:Verdana; color: #32598a; font-size:10px;  font-weight: bold;}
.bluetabsmall {  font-size: 10px; font-family: Verdana; color: #ffffff; font-weight: bold; }
.bluetabbig {  font-size: 13px; font-family: Verdana; color: #ffffff; font-weight: bold; }
.smallCaps {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; font-family: Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
.smallfontblack { FONT-SIZE: 10px; font-family: Verdana; }

.mediumfontblack {FONT-SIZE: 11px; font-family: Verdana; }
}
.mediumfontblackbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; font-family: Verdana; }
}

.bigfontblackbold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; font-family: Verdana; }
}
.bigfontbluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; font-family: Verdana; color: #32598a; }
}



.leftnav { font-family: Verdana; FONT-SIZE: 11px; }
.sectionheadertext { font-family: Verdana; FONT-SIZE: 20px; color: #32598a; FONT-WEIGHT: bold; }
.sectionmenutext { font-family: Verdana; FONT-SIZE: 15px; color: #32598a; FONT-WEIGHT: bold; }



.uslnav_plain { font-size: 12px; font-family: Arial, sans-serif; color: #000000; text-decoration: none;}
a.uslnav:link { font-size: 10px; font-family: Arial, sans-serif; color: #000000; text-decoration: none; font-weight: normal; }
a.uslnav:visited { font-size: 10px; font-family: Arial, sans-serif; color: #000000; text-decoration: none; font-weight: normal; }
a.uslnav:hover { font-size: 10px; font-family: Arial, sans-serif; color: #990000; text-decoration: underline; font-weight: normal; }

.tlenav_plain { font-size: 14px; font-family: Arial, sans-serif; color: #990000; text-decoration: none;}
a.tlenav:link { font-size: 14px; font-family: Arial, sans-serif; color: #990000; text-decoration: none; font-weight: bold; }
a.tlenav:visited { font-size: 14px; font-family: Arial, sans-serif; color: #990000; text-decoration: none; font-weight: bold; }
a.tlenav:hover { font-size: 14px; font-family: Arial, sans-serif; color: #990000; text-decoration: underline; font-weight: bold; }

.emlnav_plain { font-family: Arial, sans-serif; color: #990000; }
a.emlnav:link { font-family: Arial, sans-serif; color: #990000; }
a.emlnav:visited { font-family: Arial, sans-serif; color: #990000; }
a.emlnav:hover { font-family: Arial, sans-serif; color: #333333; }

.topnav_plain { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #333333; }
a.topnav:link { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; }
a.topnav:visited { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; }
a.topnav:hover { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #FF6600; }

.leftnav { font-size: 10px; font-family: Arial, sans-serif; color: #333333; text-decoration: none; }
a.leftnav:link { font-size: 10px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.leftnav:visited { font-size: 10px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.leftnav:hover { font-size: 10px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }

.leftnav-RED { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #E3372E; text-decoration: none; }
a.leftnav-RED:link { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.leftnav-RED:visited { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.leftnav-RED:hover { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }


.lefttext_plain { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #333333; }
a.lefttext:link { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; }
a.lefttext:visited { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; }
a.lefttext:hover { font-size: 12px; font-weight: bold; font-family: Arial, sans-serif; color: #FF6600; }


.lefttext2_plain { font-size: 13px; font-weight: bold; font-family: Arial, sans-serif; color: #333333; }
a.lefttext2:link { font-size: 13px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; }
a.lefttext2:visited { font-size: 13px; font-weight: bold; font-family: Arial, sans-serif; color: #336699; }
a.lefttext2:hover { font-size: 13px; font-weight: bold; font-family: Arial, sans-serif; color: #FF6600; }




.footertext_plain { font-size: 10px; font-family: Arial, sans-serif; color: #333333; }
a.footertext:link { font-size: 10px; font-family: Arial, sans-serif; color: #336699; }
a.footertext:visited { font-size: 10px; font-family: Arial, sans-serif; color: #336699; }
a.footertext:hover { font-size: 10px; font-family: Arial, sans-serif; color: #FF6600; }

.pageheading12 { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pageheading12:link { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pageheading12:visited { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pageheading12:hover { font-size: 12px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }

.pageheading14 { font-size: 14px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pageheading14:link { font-size: 14px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pageheading14:visited { font-size: 14px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pageheading14:hover { font-size: 14px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }

.pagetext10 { font-size: 10px; font-family: Arial, sans-serif; color: #333333; text-decoration: none; }
a.pagetext10:link { font-size: 10px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext10:visited { font-size: 10px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext10:hover { font-size: 10px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }

.pagetext12 { font-size: 12px; font-family: Arial, sans-serif; color: #333333; text-decoration: none; }
a.pagetext12:link { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext12:visited { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext12:hover { font-size: 12px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }

.pagetext13 { font-size: 12px; font-family: Arial, sans-serif; color: #FFFF00; text-decoration: none; }
a.pagetext13:link { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext13:visited { font-size: 12px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext13:hover { font-size: 12px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }


.pagetext14 { font-size: 14px; font-family: Arial, sans-serif; color: #333333; text-decoration: none; }
a.pagetext14:link { font-size: 14px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext14:visited { font-size: 14px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext14:hover { font-size: 14px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }

.pagetext16 { font-size: 16px; font-family: Arial, sans-serif; color: #333333; text-decoration: none; }
a.pagetext16:link { font-size: 16px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext16:visited { font-size: 16px; font-family: Arial, sans-serif; color: #336699; text-decoration: none; }
a.pagetext16:hover { font-size: 16px; font-family: Arial, sans-serif; color: #FF6600; text-decoration: none; }